# Command: FreeBank

FreeBank bank Definition:

Frees a memory bank from memory.

Parameter Description:

bank = variable containing handle to valid bank

Command Description:

This releases a memory bank allocated with the CreateBank command.

Example:

; Bank Commands Example bnkTest=CreateBank(500) For t = 1 To 50 PokeByte bnkTest,t,Rnd(255) PokeInt bnkTest,t+1,Rnd(10000) PokeShort bnkTest,t+2,Rnd(10000) PokeFloat bnkTest,t+3,Rnd(-.999,.999) Next For t = 1 To 50 Print PeekByte (bnkTest,t) Print PeekInt (bnkTest,t+1) Print PeekShort (bnkTest,t+2) Print PeekFloat (bnkTest,t+3) Next Freebank bnkTest

Index